div.caption {
	background-color: #A6B0BE;
	border: 1px solid #ACB7C7;
	margin: 0 10px 10px;
	padding: 5px;
}

div.caption.none {
	margin-left: auto;
	margin-right: auto;
}

div.caption.right { float: right; margin-right: 0;}
div.caption.left  { float: left; margin-left: 0;}

div.caption img {
	margin: 0;
	padding:0;
}

div.caption p,
#articulo div.caption p {
	margin: 5px 0 0 0;
	padding: 5px;
	border-top: 1px #C0C9D5 dotted;
	font-size: .9em;
	color: #283E57;
}

#articulo div.caption p {
  font-size: 0.8em;
}

#sidebar div.caption {
	margin: 0;
	padding:0;
	position: relative;
}

#sidebar div.caption p {
	position: absolute;
	margin: 0; padding: 2px;
	font-size: .9em;
	
	bottom: 0;
	left: 0;
	background:black;
	color: white;
	opacity: .7;
}

#sidebar div.caption img {
	margin: 0; padding: 0;
}
